Subject: [PWE3] Using VCCV-BFD for AC fault notification

From: "Yaakov Stein" <[email-masked]>
Date: Sun, 26 Feb 2006 14:46:00 +0200

Section 7.3.4 of draft-ietf-pwe3-oam-msg-map-03 discusses the use of BFD
inside
VCCV for mapping of AC fault messages for transfer over MPLS, 
as an alternative to transparently carrying OAM defect messages over
the PW (section 7.3.1).
 
Is anyone using this for ATM PWs, instead of section 11.1.2 procedures?
 
If so, how are faults in different VCs differentiated in N to 1 mode ?
 
Y(J)S
 
_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3

---

From: "Mustapha Aissaoui" <[email-masked]>
Date: Tue, 28 Feb 2006 16:08:27 -0500

Yaakov,
see below
 
Mustapha.

  _____  

From: Yaakov Stein [mailto:[email-masked]] 
Sent: Sunday, February 26, 2006 7:46 AM
To: pwe3
Subject: [PWE3] Using VCCV-BFD for AC fault notification

Is anyone using this for ATM PWs, instead of section 11.1.2 procedures? 
MA>  The draft allows the use of BFD diagnostic codes as an option to signal
AC failures. We refer to both the case of using PW status or BFD as
"out-of-band", which is probably misleading in the case of BFD.
 
If so, how are faults in different VCs differentiated in N to 1 mode ? 
MA>  I am not sure I understand your question. Each VC is cross-connected to
a single PW and thus the BFD messages received over a PW are only applicable
to the AC and PW that are part of that cross-connect. If however you were
referring to carrying N VCs in a single PW, then the answer is that this
mode is not supported by the ATM PW draft.
 
Y(J)S